<!--@subject {{trans "Welcome to %store_name" store_name=$store.frontend_name}} @-->
<!--@vars {
"var store.frontend_name":"Store Name",
"var this.getUrl($store,'customer/account/',[_nosid:1])":"Customer Account URL",
"var customer.email":"Customer Email",
"var customer.name":"Customer Name",
"var this.getUrl($store,'customer/account/createPassword/',[_query:[id:$customer.id,token:$customer.rp_token],_nosid:1])":"Password Reset URL"
} @-->

{{template config_path="design/email/header_template"}}

<div class="main-image text-center" style="background-image: url('{{view url='images/email/sneakerstudioprm/order_new_image.png'}}');">DZIĘKUJEMY ZA ZAMÓWIENIE!</div>
<div>
    <img class="responsive" src="{{view url='images/email/czesc.png'}}"/>
</div>
<div class="content">
    <h1>{{var customer.firstname }},</h1>
    witaj w SneakerStudio! Dziękujemy za zarejestrowanie się w naszym sklepie.
    Aby zalogować się w SneakerStudio użyj poniższych danych.
    Swoje dane możesz zamienić w dowolnym momencie w zakładce
    <a href="{{var this.getUrl($store,'customer/account/',[_nosid:1]) }}">{{trans "My Account"}}</a>.
    <ul>
        <li><b>Login:</b> {{var customer.email}}</li>
        <li><b>{{trans "Password"}}:</b> <i>{{trans "Password you set when creating account"}}</i></li>
    </ul>
    Zapomniałeś hasła? Możesz je zresetować klikając
    <a href="{{var this.getUrl($store,'customer/account/createPassword/',[_query:[id:$customer.id,token:$customer.rp_token],_nosid:1]) }}">tutaj</a>.
    <br>
    <a href="{{var this.getUrl($store, '/') }}">
        <div class="ss-button">Przejdź do sklepu</div>
    </a>

    <p>{{trans "When you sign in to your account, you will be able to:"}}</p>
    <table>
        <tr>
            <td><img src="{{view url='images/email/ok_tick.png'}}" alt="tick"/></td>
            <td>{{trans "Proceed through checkout faster"}}</td>
        </tr>
        <tr>
            <td><img src="{{view url='images/email/ok_tick.png'}}" alt="tick" /></td>
            <td>{{trans "Check the status of orders"}}</td>
        </tr>
        <tr>
            <td><img src="{{view url='images/email/ok_tick.png'}}" alt="tick" /></td>
            <td>{{trans "View past orders"}}</td>
        </tr>
        <tr>
            <td><img src="{{view url='images/email/ok_tick.png'}}" alt="tick" /></td>
            <td>{{trans "Store alternative addresses"}}</td>
        </tr>
    </table>

    <p>Dziękujemy!<br>
    Ekipa SneakerStudio</p>

    <div class="line"></div>

    <table class="mt-10">
        <tr>
            <td><img class="mr-10" src="{{view url='images/email/envelope.png'}}"></td>
            <td>Jeżeli masz pytania dotyczące Twojego zamówienia, napisz do nas na: <a href="mailto:{{var store_email}}">{{var store_email}}</a></td>
        </tr>
    </table>
    <p class="bottom-info">
            Prosimy nie odpowiadać na ten e-mail.
            Aby się z nami skontaktować, zadzwoń pod numer  lub wyślij e-mail do Działu Obsługi Klienta.
            Aby zobaczyć więcej informacji o swoich zamówieniach, zaloguj się do konta SneakerStudio.
            Zawsze masz 30 dni, aby zastanowić się, czy zakup był trafny.
            Informacje o zwrotach można znaleźć w naszych Zasadach zwrotu produktów i pieniędzy.
            W przypadku płatności gotówką przy odbiorze, upewnij się, że w Twoim profilu wpisany jest numer konta na które mamy zwrócić środki.
    </p>
</div>

{{template config_path="design/email/footer_template"}}
